# Class CIM_NamespaceInManager
extends CIM_HostedDependency

CIM_NamespaceInManager is deprecated. See CIM_WBEMServerNamespace and CIM_HostedDependency to model the relationship between a WBEMServer and the hosted namespaces. NamespaceInManager is an association describing the Namespaces hosted by a CIM ObjectManager.

### Table of Contents
Hierarchy
Direct Known Subclasses
Class Qualifiers
Class Properties
Class Methods

## Class Hierarchy

CIM_Dependency
|
+--CIM_HostedDependency
|
+--CIM_NamespaceInManager

## Direct Known Subclasses

## Class Qualifiers

Name | Data Type | Value
--- | --- | ---
Association | boolean | true
Deprecated | string | CIM_HostedDependency
Description | string | CIM_NamespaceInManager is deprecated. See CIM_WBEMServerNamespace and CIM_HostedDependency to model the relationship between a WBEMServer and the hosted namespaces. NamespaceInManager is an association describing the Namespaces hosted by a CIM ObjectManager.
UMLPackagePath | string | CIM::Interop
Version | string | 2.39.0

## Class Properties

### Association References

Name | Class Origin | Reference Class
--- | --- | ---
Antecedent | CIM_NamespaceInManager | CIM_ObjectManager
Dependent | CIM_NamespaceInManager | CIM_Namespace

## Class Methods